Source: orsopy
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 13),
 dh-python,
 python3-all,
 python3-h5py,
 python3-jsonschema,
 python3-numpy,
 python3-pint,
 python3-pytest,
 python3-setuptools,
 python3-yaml,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/python-team/packages/orsopy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/orsopy
Homepage: https://github.com/reflectivity/orsopy

Package: python3-orsopy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Open Reflectometry Standards Organization support library
 orsopy is a Python library that implements ORSO functionality, which
 currently includes the reduced data file format.  The orsopy package
 is used by a range of data reduction and analysis packages for the
 writing and reading of reduced reflectometry data.
